---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: ppc64le
  version: 3.22.4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.4-ppc64le.tar.gz
  iso: alpine-minirootfs-3.22.4-ppc64le.tar.gz
  date: 2026-04-15
  time: 05:02:10
  size: 3602712
  sha256: ab117311f323f3eddfa5908a7796bcdcc55a4bb2441b0c04ad424c4d5416aeba
  sha512: d6ca4db4a941448ece3b4cf602bcd014d2b1c9070f462a76ab2b4489824b27b49644f9ec6072306f6ad40fae021ddbac5fe67c2f5756b728086b9962970ecc92
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: ppc64le
  version: 3.22.4
  flavor: alpine-netboot
  file: alpine-netboot-3.22.4-ppc64le.tar.gz
  iso: alpine-netboot-3.22.4-ppc64le.tar.gz
  date: 2026-04-15
  time: 05:02:41
  size: 123200905
  sha256: b972b3797c28246eaa24d3f9bfb007e9c13ae23a2a97fef1d66bef32388cc5ec
  sha512: 4cff40cf44fb7fed25e1bb75e9cc6c2f8e6dd8d21e136106ddb7ba6a498ae6a3dfbdeb8184e62a97f1991ffe4d15ce07710ca95b9c255eb52b1cd24fa8decd88
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: ppc64le
  version: 3.22.4
  flavor: alpine-standard
  file: alpine-standard-3.22.4-ppc64le.iso
  iso: alpine-standard-3.22.4-ppc64le.iso
  date: 2026-04-15
  time: 05:03:23
  size: 180948992
  sha256: 4ac239c3152c23ab73ff877571c56aba7334f5f277c4d24684327f090edc0649
  sha512: b54e33b6a38664244455bb7944d916df72d5408820f703a899080962336557ff48e6f4dfffac703b6ca3a18fea66e26ff93b6e84bed982cd9810f67e924acecd
